Bug 59778 - epic4-1.1.16 port fails to include BUG_FORM in plist
Summary: epic4-1.1.16 port fails to include BUG_FORM in plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-11-28 23:50 UTC by Steve Wills
Modified: 2003-12-08 15:06 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills 2003-11-28 23:50:19 UTC
	ports/irc/epic4 Makefile 1.47, epic crashed, and suggested I fill out
the BUG_FORM and submit it. I was going to do so, but discovered that
the port doesn't contain that file. I extracted the port and found the
BUG_FORM file, as well as the other all caps files. These files should
be included in the port.
Comment 1 Kirill Ponomarev freebsd_committer 2003-11-29 00:08:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->krion

I'll take it.
Comment 2 Kirill Ponomarev freebsd_committer 2003-12-08 15:06:41 UTC
State Changed
From-To: open->closed

Committed, thanks!